/* body {
  overflow-x: hidden;
  overflow-y: auto;
} */
@font-face {
  font-family: 'Champagne_Limousine';
  src: url('../util/tipografia/Champagne_Limousine/Champagne_Limousines.ttf') format('truetype');
}

@font-face {
  font-family: 'Champagne_Limousine_Bold';
  src: url('../util/tipografia/Champagne_Limousine/Champagne_Limousines_Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Champagne_Limousine_Bold_Italic';
  src: url('../util/tipografia/Champagne_Limousine/Champagne_Limousines_Bold_Italic.ttf') format('truetype');
}

@font-face {
  font-family: 'Champagne_Limousine_Italic';
  src: url('../util/tipografia/Champagne_Limousine/Champagne_Limousines_Italic.ttf') format('truetype');
}

body {
  font-family: "Champagne_Limousine_Bold"
}

.h1 {
  margin-bottom: 70px;
  font-family: "Champagne_Limousine_Bold";
  font-size: 67px;
  color: white;
  text-shadow: 2px 2px #86BC27;
}

.logo {
  display: -webkit-inline-box;
  border: 1px blue solid;
}

.text-center {
  text-align: center;
}

.dropdown-menu>a:hover {
  background: gray;
}

.card-index {
  background-color: transparent;
  border: 0px;
  max-width: 120px;
  margin: 0 auto !important;
  float: none;
}

.jumbotron {
  padding: 2rem 2rem;
  border-radius: 0;
  margin-bottom: 0;
  border-bottom: 1px solid white
}

.subtitle {
  font-size: 1.3rem
}

.title-cursos {
  margin-top: 30px;
  text-align: center;
  font-weight: bold;
}

.pointer-scale {
  transition: all .2s ease-in-out;
}

.pointer-scale:hover {
  cursor: pointer;
  transform: scale(1.5);
}

.index-subtitle:hover {
  cursor: pointer;
  color: gray !important;
}

.center-v-h {
  display: flex;
  justify-content: center;
  align-items: center;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.pointer {
  cursor: pointer;
}

.fondo-header {
  background-image: url("../img/wallpaper.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
}